- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eldbus_Proxy_Event_Property_Changed Struct Reference
Eldbus » Proxy

## Data Fields
const char * | name
| the name of the property
const Eldbus_Proxy * | proxy
| the proxy object
const Eina_Value * | value
| the value of the property

## Detailed Description

Examples:
  complex-types-client-eina-value.c.